摘要: 第一步:环境准备 环境 版本 说明 JDK 1.8 zookeeper运行所需 centos 7 操作系统 需要配置好JDK的环境变量 zookeeper-3.4.9.tar.gz 3.4.9 zookeeper部署包 环境 版本 说明 JDK 1.8 zookeeper运行所需 centos 7 阅读全文
posted @ 2018-11-01 10:31 Janti 阅读(2999) 评论(0) 推荐(1) 编辑